declare const APP_LINK = "AppLink";
declare const AppLink: {
    INSIDE: {
        code: string;
        name: string;
    };
    OUT: {
        code: string;
        name: string;
    };
};
export { APP_LINK, AppLink };
